.texto {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #3945B1; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-transform: none; 
text-decoration: none
}
.scroll { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #666666; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-transform: none; 
text-decoration: none 
}
.link {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #990000; 
text-decoration: none
}
.link:hover {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #990000; 
text-decoration: underline
}
.linkpp { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #3945B1; 
text-decoration: none 
}
.textopp { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #3945B1; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-transform: none; 
text-decoration: none 
}
.textoblc { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #FFFFFF; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-transform: none; 
text-decoration: none 
}
resultados {  
font-family: Arial, Helvetica, sans-serif; 
font-style: normal; 
line-height: normal; 
font-weight: bold; 
color: #000000; 
text-decoration: none
}
reultados {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #000000
}
.resultados { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000; 
font-style: normal; 
line-height: normal; 
font-weight: bold; 
text-transform: none; 
text-decoration: none 
}
.rojo { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #FF0000; 
font-style: normal; 
line-height: normal; 
font-weight: bold; 
text-transform: none; 
text-decoration: none 
}
.camp { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #FFFFFF; 
font-style: normal; 
line-height: normal; 
font-weight: bold; 
text-transform: none; 
text-decoration: none 
}
.pplink { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #3945B1; 
text-decoration: none 
}
.pplink:hover { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
font-variant: normal; 
text-transform: none; 
color: #990000; 
text-decoration: none 
}
.botons { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #3945B1; 
font-style: normal; 
line-height: normal; 
font-weight: bold; 
text-transform: none; 
text-decoration: none 
}
.enviar { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #666666; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-transform: none; 
text-decoration: none; 
background-color: #FFFFFF; 
height: auto; 
width: auto; 
margin-top: 1px; 
margin-right: 1px; 
margin-bottom: 1px; 
margin-left: 1px; 
padding-top: 0px; 
padding-right: 0px; 
padding-bottom: 0px; 
padding-left: 0px
}
.premsalink { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #3945B1; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-transform: none; 
text-decoration: none 
}
.premsalink:hover { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #990000; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-transform: none; 
text-decoration: none 
}
.scrolllink { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #666666; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-transform: none; 
text-decoration: none 
}
.scrolllink:hover { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #990000; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-transform: none; 
text-decoration: none 
}.copy { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; font-style: normal; line-height: normal; font-weight: normal; text-transform: none; text-decoration: none }
